[onchange-event.html]
  expected:
    if (os == "linux") and not debug and not fission and not webrender and (processor == "x86"): ["ERROR", "OK"]
    if (os == "linux") and debug and webrender and fission: ["ERROR", "OK"]
    if (os == "linux") and not debug and fission: ["ERROR", "OK"]
    if (os == "linux") and debug and not webrender: ["ERROR", "OK"]
    if (os == "win") and (processor == "x86"): ["ERROR", "OK"]
    if os == "android": ["TIMEOUT", "OK", "ERROR"]
    [OK, ERROR]
  [Test that orientationchange event is fired when the orientation changes.]
    expected:
      if os == "android": TIMEOUT
      FAIL

  [Test that orientationchange event is not fired when the orientation does not change.]
    expected:
      if os == "android": PASS
      FAIL

